.pattern-simple-newsletter-form .blocks div.gform_wrapper.gform-theme .gform-footer,
.pattern-simple-newsletter-form .blocks div.gform_wrapper.gravity-theme .gform-footer {
  padding: 0;
  margin: 0;
}
@media (max-width: 640px) {
  .pattern-simple-newsletter-form .blocks {
    justify-content: flex-start !important;
  }
  .pattern-simple-newsletter-form .blocks .block-text {
    width: 100% !important;
  }
}
@media only screen and (max-width: 55.999rem) {
  .pattern-simple-newsletter-form .blocks .gform_wrapper.gravity-theme .gfield.gfield--width-two-thirds {
    grid-column: span 8;
  }
  .pattern-simple-newsletter-form .blocks .gform_wrapper.gravity-theme .gfield.gfield--width-third {
    grid-column: span 4;
  }
}